﻿/**/
img{ display: inline-block; width: 100%;}
/**/
.g-adv{ font-size: 0; line-height: 0;}
.g-adv img{width: 100%;display: block;}
/**/
.guy{ overflow: hidden;background: url(../images/guy.jpg) no-repeat center 0; background-size:100% 33.33rem; height: 33.33rem; margin-bottom: 4.7rem;}
.guy h3{ text-align: center; line-height: 100%; padding-top: 4.8rem;font-weight: bold; color: #5f5d5e; height: 7.12rem;}
.guy h3 i{ display: block; font-size: 2.6rem; line-height: 100%;}.guy h3 i span{ color: #004b97;}
.guy h3 em{ display: block; font-weight: normal; font-size: 1.5rem; padding-top: 0.7rem;}
.guy p{ margin: 0 7.2%; font-size: 1.24rem;color: #5f5d5e; line-height: 1.9rem; text-align: center;  height: 12rem;}
.guy ul li{ float: left; text-align: center;  padding: 0 4.5%;}
.guy ul li em{ display: inline-block; line-height: 100%; position: relative;}
.guy ul li em b{ display: block; font-weight: normal; font-size:1.22rem; color: #004b97; line-height: 100%; padding-top: 0.5rem;}
.guy ul li em span{ display: inline-block; color: #004b97; font-size:3.6rem; font-family: arial;font-weight: bold; line-height: 87%; padding-right: 0.35rem; letter-spacing: -0.12rem;}
.guy ul li em i{ display: inline-block; font-size: 0.92rem; color: #333333;}
.guy ul li:nth-child(4){ padding-right: 0;}
/**/
.pros{margin: 0 3%; overflow: hidden;padding-top: 2rem;}
h2{ text-align: center; color: #5f5d5e; padding-bottom: 2.5rem;}
h2 i{ display: block; line-height: 100%;font-weight: bold; font-size: 2.6rem;color: #004b97;}
h2 i span{ padding-left: 0.6rem; position: relative;color: #5f5d5e; line-height: 100%;}
h2 i span:before{ position: absolute; content: ""; left: 0.2rem; width:0.4rem; height: 0.4rem; border-radius: 0.4rem; background: #5f5d5e; top:1.55rem;}
h2 em{ display: block; font-size: 1.02rem; color: #5f5d5e; padding: 0.8rem 0 2.8rem 0;;background: url(../images/h2.png) no-repeat center bottom; background-size:26rem 1.8rem;}
.p_lis{ overflow: hidden; padding-bottom: 1.4rem;}
.p_lis ul li{ float: left; margin-bottom: 0.5rem;width: 32.3%; margin-right: 1.5%;}
.p_lis ul li:nth-child(3n){ margin-right: 0;}
.p_lis ul li a{ display:block; height: 3.5rem; line-height: 3.5rem; border: 1px solid #004b97; text-align: center;  font-size: 1.42rem; color: #004b97;overflow:hidden;}
.p_lis ul li:last-of-type a{ background: #004b97; border: 1px solid #004b97; color: #fff;}
.p_ons ul{ overflow: hidden; padding-bottom: 5rem;}
.p_ons ul li{ float: left; width: 48.5%; text-align: center; font-size: 0; line-height: 0; position: relative; margin-bottom: 1.2rem;}
.p_ons ul li:nth-child(2n){ float: right;}
.p_ons ul li img{ display: inline-block; width: 100%;}
.p_ons ul li i{ font-size: 1.23rem; color: #fff; line-height:3rem; height: 3rem; display: block; position: absolute; width: 100%; left: 0; bottom: 0; background: rgba(0,0,0,0.2);}
/**/
/*case_bj*/
img.loaded{
    opacity: 1;
}
img.lazy{max-width:100%;} 

.service{display:block;} 
.service-wrap{margin: 0 3%;} 
.service-box {
    margin-bottom: 34px;
}
.service-details .details-head-title {
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.8;
    color: var(--up-orange);
    text-align: center;
    margin-bottom: 18px;
}

.service-details .details-body {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.service-details .details-body .details-wrap {
    width: 50%;
    margin-bottom: 2%;
}

.service-details .details-body .details-wrap .details-box {
    margin: 0 14px;
    position: relative;
}

.service-details .details-body .details-wrap .details-box .details-img {
    z-index: 801;
}

.service-details .details-body .details-wrap .details-box .details-foreground {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 802;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
}

.service-details .details-body .details-wrap .details-box .details-content {
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 803;
    color: #fff;
    display: flex;
    flex-direction: column;
    text-align: center;
    padding-bottom: 32px;
}

.service-details .details-body .details-wrap .details-box .details-content .details-title {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8;
}

.service-details .details-body .details-wrap .details-box .details-content .details-subTitle {
    font-size: 12px;
    line-height: 1.8;
}
/**/
.anli{margin: 0 3% 3.5rem;}
.anli h2{ padding-bottom: 1.2rem;}
.anli h3{ height: 3rem; line-height: 3rem; background: #004b97; margin-bottom: 0.8rem; color: #fff;}
.anli h3 span{ display: inline-block; float: right; color: #d6000f; font-size: 1.2rem; padding-right: 1.1rem;}
.anli h3 i{ display: inline-block; float: left; padding-left: 3.8rem; position: relative; color: #fff; font-size: 1.42rem; font-weight: bold;}
.anli h3 i:before{ position: absolute; content: ""; left: 2.2rem; top: 1.2rem; width: 0.6rem; height: 0.6rem; background: #fff; border-radius: 0.6rem;}
.anli ul li{ float: left; width: 48.5%; box-shadow: 0 0 0.6rem rgba(0,0,0,0.1); margin-bottom: 1.6rem;}
.anli ul li:nth-child(2n){ float: right;}
.anli ul li em{ display: block; padding: 1.2rem 0 0 0; height: 4.5rem; margin: 0 1rem;font-weight: bold; color: #000000; font-size: 1.42rem;background: url(../images/an.png) no-repeat right 1.53rem; background-size:2rem;}
.anli ul li em span{ display: block; font-weight: normal; color: #666666; font-size: 1.2rem;}

/*优势*/
 .ys_nr img{width:100%;}
.titis{text-align: center;height:7.5rem;}
.titis h2{height:1.35rem;line-height:3.35rem;font-size:2.4rem;color: #333333;font-weight: bold;}
.titis h2 a{color: #333333}
.titis p{height:2.65rem;line-height: 2.65rem;font-size:1.2rem;color: #333333;}
.yous{padding:3.5rem 4.4% 4.7rem;background: #eaeaea;overflow: hidden;}
.ys_qh {height: 7.6rem;overflow: hidden;}
.ys_qh li{float:left;width:24.7%;margin-right:0.29%;background: #21499b;height: 7.4rem;text-align: left;font-size:1.6rem;color: #fff;line-height: 1.8rem;font-weight: bold;box-sizing: border-box;transition: all 0.5s;display: flex;justify-content:center;align-items:center;text-align: center;}
.ys_qh li.active{background: #fff;color: #ed1c22;height: 7.6rem;}
.ys_qh li:last-child{margin:0;}
.ys_nr{background: #fff;padding:2.7rem 5.49% 2.75rem;box-shadow: 0.2rem 1.5rem 2rem rgba(0,0,0,0.1);position: relative;}
.ys_nr .swiper-slide {background: #fff}
.ys_nr dd{height:19.3rem;position: relative;}
.ys_nr dd h4{font-size:1.2rem;color:#333333;font-weight:bold;line-height:2.6rem;width:21.65rem;font-weight: normal;background-size: 1.85rem 0.55rem;border-bottom:1px solid #cccccc;height: 6.7rem;}
.ys_nr dd h4 b{display: block;line-height:3.15rem;height: 3.15rem;font-size:2.1rem;color: #21499b}
.ys_nr dd i{width:4.55rem;font-size:0;line-height: 0;position: absolute;right:0;top:0;}
.ys_nr dd p{font-size:1.2rem;color: #333333;line-height: 1.8rem;padding-top:1.7rem;font-weight: normal;}
.ys_nr dt{font-size:0; line-height: 0;}




/*公司简介*/
.inabout {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    padding: 40px 0;
}
.contain-1440, .contain {
        margin: 0 auto;
    width: 92%;
}
/* 公共头部 */
.incom-title {width: 100%;text-align: center;}
.incom-title h2{font-size: 20px;color: #fff;line-height: 1;font-weight: 700;margin-bottom: 4px;}
.incom-title.white h2{color: #fff;}
.incom-title.white span{color: #fff;}
.inabout-main{display:flex;background:rgba(0,0,0,.3);flex-wrap: wrap;margin-top: 8px;}
.inabout-main-l{border: 1px solid rgba(255,255,255,.3);width: 100%;padding: 30px 20px;}
.inabout-main-l h3{color:#fff;font-size:18px;font-weight:700;padding-bottom:20px;position:relative;margin-bottom:20px}
.inabout-main-l h3:after{content:'';width:80px;height:4px;position:absolute;left:0;bottom:0;background:#21499b}
.inabout-main-l p{color:#fff;font-size:16px;line-height:26px}
.inabout-main-l a{margin-top:32px;}
.inabout-main-l a i{display:block;background:url('../images/video.png') no-repeat center/100%;width:17px;height:17px;margin-left:10px}
.inabout-main-r{display:flex;flex-wrap:wrap;width:100%;border-bottom:1px solid rgba(255,255,255,.3)}
.inabout-main-r li{width:44.05%;height:32%;padding:20px 10px 30px 10px;border-right:1px solid rgba(255,255,255,.3);border-top:1px solid rgba(255,255,255,.3);transition: all .4s ease;}
.inabout-main-r li p{font-size:12px;color:#fff;opacity:.8;margin-top:8px}
.inabout-main-num{font-size:12px;font-weight:700;color:#fff;line-height:1}
.inabout-main-num span{font-size:24px;font-family:'思源黑体';color: #fff; line-height:1;display:inline-block;padding-right:5px}
.inabout-main-r li:hover{background-color: #21499b;}


.com-btn{display:flex;align-items:center;justify-content:center;width: 130px;height: 42px;font-size: 16px;color: #fff;font-weight: 700;background-color: #21499b;border-radius: 3px; z-index:1;position:relative;overflow:hidden;transition:all .4s ease}
.com-btn:after{content:"";position:absolute;top:50%;left:50%;width:245px;height:140px;border-radius:50%;transform:translate3d(-50%,-50%,0) scale3d(0,0,0);transition:opacity .6s cubic-bezier(.19,1,.22,1),transform .75s cubic-bezier(.19,1,.22,1);background-color:#a51923;opacity:0;z-index:-1}
.com-btn:hover:after{opacity:1;transition-duration:.85s;transform:translate3d(-50%,-50%,0) scale3d(1,1,1)}

/**/
/**/
/**/
html{font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:375px){html{font-size:10px;}}
@media screen and (min-width:400px){html{font-size:10.664px;}}
@media screen and (min-width:414px){html{font-size:11.04px;}}
@media screen and (min-width:440px){html{font-size:11.73px;}}
@media screen and (min-width:480px){html{font-size:12.796px;}}
@media screen and (min-width:520px){html{font-size:13.863px;}}
@media screen and (min-width:560px){html{font-size:14.93px;}}
@media screen and (min-width:600px){html{font-size:15.996px;}}
@media screen and (min-width:640px){html{font-size:17.06px;}}
@media screen and (min-width:680px){html{font-size:18.1288px;}}
@media screen and (min-width:700px){html{font-size:18.66px;}}
@media screen and (min-width:720px){html{font-size:19.1952px;}}
@media screen and (min-width:750px){html{font-size:20px;}}